SpikedShield = {
	Description			= "spiked shield",
	ShortDescription	= "Spiked shield",
	LongDescription		= "A wooden shield with\nspikes on the front.\n ",

	Char				= "a",

	Kind				= "Armor",

	HP					= 12,

	Randomize = {
		MinArmor		= { 18, 25 },
		ArmorRange		= { 8, 11 },

		DefenseRating	= { 15, 30 }
	}
}

function SpikedShield:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function SpikedShield:Use()
	Hero:AddToInventory( self, "Armor" )
end
